div#container
{
   width: 980px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #4F4F4F;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Extension1
{
   top: 0;
   left: 0;
   position: relative;
   display: block;
   width: 189px;
   height: 189px;
   background-color: transparent;
   border-radius: 50%;
   z-index: 20;
}
#Extension1 .button
{
   width: 100px;
   height: 100px;
   background-color: #424242;
   border: 0px solid #424242;
   color: #FFFFFF;
   border-radius: 50%;
   position: absolute;
   text-align: center;
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: normal;
   line-height: 100px;
   text-decoration: none;
   top: 44px;
   left: 44px;
   z-index: 19;
}
#Extension1 .button:hover
{
   background-color: #A9A9A9;
   border-color: #A9A9A9;
   color: #000000;
}
#Extension1 .button1
{
   -webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 0ms;
   transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 0ms;
}
#Extension1 .button2
{
   -webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 200ms;
   transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 200ms;
}
#Extension1 .button3
{
   -webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 400ms;
   transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 400ms;
}
#Extension1 .button4
{
   -webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 600ms;
   transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 600ms;
}
#Extension1 .menu-trigger
{
   width: 189px;
   height: 189px;
   background-color: #D3D3D3;
   border-radius: 50%;
   position: absolute;
   z-index: 21;
   border: 3px solid #424242;
   color: #000000;
   text-align :center;
   cursor: pointer;
}
#Extension1 .menu-trigger:hover
{
   background-color: #424242;
   border-color: #424242;
   color: #FFFFFF;
}
#Extension1 .menu-icon, #Extension1 .menu-icon::before, #Extension1 .menu-icon::after
{
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#Extension1 .menu-icon
{
   background-color: #000000;
   width: 40px;
   height: 8px;
   margin-left: 74px;
   margin-top: 90px;
}
#Extension1 .menu-icon::before, #Extension1 .menu-icon::after 
{
   background-color: #000000;
   content: "";
   display: block;
   height: 8px;
   width: 40px;
}
#Extension1 .menu-icon::before 
{
   -webkit-transform: translateY(-16px);
   -ms-transform: translateY(-16px);
   transform: translateY(-16px);
}
#Extension1 .menu-icon::after 
{
   -webkit-transform: translateY(8px);
   -ms-transform: translateY(8px);
   transform: translateY(8px);
}
#Extension1 .menu-icon.open 
{
   background: transparent;
}
#Extension1 .menu-icon.open::before 
{
   -webkit-transform: translateY(0px) rotate(-45deg);
   -ms-transform: translateY(0px) rotate(-45deg);
   transform: translateY(0px) rotate(-45deg);
}
#Extension1 .menu-icon.open::after 
{
   -webkit-transform: translateY(-8px) translateX(0px) rotate(45deg);
   -ms-transform: translateY(-8px) translateX(0px) rotate(45deg);
   transform: translateY(-8px) translateX(0px) rotate(45deg);
}
#Extension1 .button1.open
{
   -webkit-transform: translate(215px, 89px);
   transform: translate(215px, 89px);
}
#Extension1 .button2.open
{
   -webkit-transform: translate(89px, 215px);
   transform: translate(89px, 215px);
}
#Extension1 .button3.open
{
   -webkit-transform: translate(-89px, 215px);
   transform: translate(-89px, 215px);
}
#Extension1 .button4.open
{
   -webkit-transform: translate(-215px, 89px);
   transform: translate(-215px, 89px);
}
#Extension1 .radialmenu-icon
{
   font-size: 40px;
   line-height: 183px;
   width: 40px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
